<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11910" pointId="6" subPointId="0" userId="acf90918-049a-489b-b479-151702d57420" date="2024-10-08 14:09:20" timeDiffer="0">
  <longitude>106.681341</longitude>
  <latitude>26.625803</latitude>
  <direction>0.0</direction>
  <altitude>1290.07</altitude>
  <imageName>nor145114_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国贵州省贵阳市乌当区</address>
  <locationDescribe>在贵阳北站附近</locationDescribe>
  <currentTime>1728367760163</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241008/1728367760163.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>